import axios from 'axios'

export default {
    async getWpoId () {
        try{
            let response = await axios.get('/wpo')
            return response.data
        }catch(e){
           console.error(e.message)
        }
    },

} 